﻿@font-face {
    font-family: 'Roboto';
    font-style: normal;
    src: local('Roboto-Regular'), url('../../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Roboto Light';
    src: local('Roboto-Light'), url('../../fonts/Roboto-Light.ttf');
}

*{
    margin: 0;
    padding: 0;
}

body {
    background: #343434;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    position: relative;
    color: #fff;
}

.imagen {
    background: url(../Content/Images/students.jpg);
    background-size: cover;
    background-position: center;
}



.custom-field{
    position: relative;
    font-size: 14px;
    padding-top: 20px;
    margin-bottom: 5px;
}

    .custom-field input, .custom-field select {
        border: 2px solid #222;
        -moz-appearance: none;
        -webkit-appearance: none;
        -ms-progress-appearance: none;
        appearance: none;
        padding: 15px !important;
        border-radius: 10px !important;
        width: 100% !important;
        outline: none;
        font-size: 14px;
        background: none;
        transition: border-color 0.3s ease;
        color: #fff;
    }

    .custom-field .placeholder {
        position: absolute;
        left: 15px;
        top: calc(50% + 10px);
        transform: translateY(-50%);
        color: #aaa;
        transition: 
            top 0.3s ease, 
            font-size 0.3s ease, 
            color 0.3s ease;
    }

    .custom-field input:focus + .placeholder,
    .custom-field select:focus + .placeholder {
        padding: 2px;
        left: 10px;
    }

    .custom-field input:valid + .placeholder,
    .custom-field input:focus + .placeholder,
    .custom-field select:valid + .placeholder,
    .custom-field select:focus + .placeholder {
        top: 20px;
        font-size: 10px;
        color: #fff;
        background: #343434;
    }

    .custom-field input:valid,
    .custom-field input:focus,
    .custom-field select:valid,
    .custom-field select:focus {
        border-color: #fff;
        transition-delay: 0.1s;
    }

form .btn {
    background: transparent;
    border-radius: 0;
    border: 3px solid #ffffff;
    color: #ffffff;
    letter-spacing: 2px;
    padding: 16px 42px;
    margin-top: 40px;
    transition: all 0.4s ease-in-out;
}

    form .btn:hover {
        background: #FF8C00;
        color: #343434;
        border-radius: 20px;
        border: 3px solid #FF8C00;
        font-weight: bold;
    }

a{
    color: #fff;
}

    a:hover {
        color: #FF8C00;
    }

select option {
    color: #222;
}